





/* CSS Document */
body, td  {
	font: 11px verdana, arial, tahoma, sans-serif;
}

body {
	margin: 0px;
}


body, tbody{
	border:none;
}


table{

	border-collapse:collapse;
}


a:active, a:link, a:visited {
	color: #000000;
	text-decoration:underline;
}

a:hover   {
	color: #986547;
	text-decoration:none;
}


a.copy:active, 
a.copy:link, 
a.copy:visited, 
.copy a:active, 
.copy a:link, 
.copy a:visited {
  color: #ffffff;
  text-decoration:none;
}

.copy a:hover{
  color: #C0A062;
  text-decoration:none;
 }


a.white:active, a.white:link, a.white:visited {
	color: #ffffff;
 	text-decoration:underline;
}

a.white:hover{
	color: #80422C;
 	text-decoration:none;
}


a.news:active, 
a.news:link, 
a.news:visited, 
a.news:hover   {
	color: #986547;
	text-decoration:none;
}


a.nav:active, 
a.nav:link, 
a.nav:visited {
color: #ffffff;
 text-decoration:none;
}

a.nav:hover{
color: #E4DCBE;
 text-decoration:none;
}


a.next:active, 
a.next:link, 
a.next:visited {
color: #000000;
 text-decoration:none;
}

a.next:hover {
color: #986547;
 text-decoration:underline;
}


a.more:active, 
a.more:link, 
a.more:visited {
color: #80422C;
 text-decoration:underline;
}

a.more:hover   {
color: #986547;
 text-decoration:underline;
}


a.file:active, 
a.file:link, 
a.file:visited {
color: #80422C;
 text-decoration:underline;
}

a.file:hover   {
color: #000000;
 text-decoration:none;
}


a.anons:active, 
a.anons:link, 
a.anons:visited{
font-weight:bold;
 color: #80422C;
 text-decoration:underline;
}

a.anons:hover{
font-weight:bold;
 color: #999999;
 text-decoration:underline;
}



a.path:active, 
a.path:link, 
a.path:visited {
color: #7d3f2a;
 text-decoration:none;
}

a.path:hover   {
color: #986547;
 text-decoration:underline;
}

.about a:active, 
.about a:link, 
.about a:visited{
	color:#793721;
	text-decoration:underline;
}

.about a:hover{
	color:#000;
	text-decoration:underline;
}



input.m{
 background-color:#E4DCBE;
 padding: 0px 10px 5px 5px;
}

input.search{
 margin-right:0px;
 }

input.sub {
font-size:10px;
}


td.nav
{

background:url(img/nav.jpg) top center repeat;
}

td.nav-top
{

background:url(img/nav_top.jpg) top left repeat-x;
}

td.nav-b
{

background:url(img/nav_b.jpg) top left repeat-x;
}

td.bordertop 
{

border-top: 5px solid #FFFFFF;
}

td.bottom {

  background:#986546 url(img/bottom.jpg) top repeat-x;
  border-bottom:6px solid #82412b;
 }

td.nav-bg
{

background:url(img/nav-bg.jpg) top center repeat-y;
}

td.nav-bg1
{

background:url(img/nav-bg1.jpg) top center repeat-y;
}


 /* frames*/
td.fr_left
{

background:url(img/fr2_left.jpg) top left repeat-y;
}

td.fr_right
{

background:url(img/fr2_right.jpg) top left repeat-y;
}
 
td.braun 
{

background:url(img/fr2_center.jpg) top repeat-x;
}

td.shadow 
{

background:url(img/fr3_left.jpg) top repeat-x;
}

td.fr-bot 
{

background:url(img/fr4_bot.jpg) top left repeat-x;
}


td.f2
{

background:url(img/f2.jpg) top left repeat-x;
}

td.f4
{

background:url(img/f4.jpg) top left repeat-y;
}

td.f5
{

background:url(img/f5.jpg) top left no-repeat #FFFFFF;
}

td.f6
{

background:url(img/f6.jpg) top left repeat-y;
}

td.f8
{

background:url(img/f8.jpg) top left repeat-x;
}

 /* frames*/
 
 /* partners*/
td.p1
{

background:url(img/p1.jpg);
}

td.p2
{

background:url(img/p2.jpg) top repeat-y;
}

td.p3
{

background:url(img/p3.jpg) top repeat;
 }

td.p4
{

background:url(img/p4.jpg) top repeat-y;
}

td.p-bg 
{

background:url(img/p-bg.jpg) top repeat-y;
 border-top: 5px solid #FFFFFF;
}

td.navl-border 
{

border-bottom: 10px solid #FFFFFF;
}

td.p-border 
{

border-top: 5px solid #FFFFFF;
}


.p-content {

  padding: 0px 5px 5px 5px;
  border-bottom:1px solid #80422C;
  font-weight:bold;
}

  
 .p-content img{

  margin-left:15px;
  border:none;
 }

  
td.c-border 
{

border-top: 5px solid #FFFFFF;
}

td.p-content2 {
padding: 0px 10px 5px 10px;
}

  /* partners*/
  
   /* news*/
td.n2
{

background:url(img/n2.jpg) left repeat-x;
}

td.n4
{

background:url(img/n4.jpg) top repeat-y;
}

td.n5
{

background:url(img/n5.jpg) top repeat;
}

td.n6
{

background:url(img/n6.jpg) top repeat-y;
}

td.n8
{

background:url(img/n8.jpg) left repeat-x;
}
  
td.n-content {
	border-bottom:1px dashed #80422C;
	padding:10px;
}

td.n-border 
{

	border-top: 5px solid #FFFFFF;
}

   /* news*/
   
   	 /* magazine*/
	 td.pop-header{

	 height:30px;
 
	 padding-left:40px;
	 font-size:11px;
	 font-weight:bold;
 
	 color:#663333;
 
	 text-transform: uppercase;
 
	 font-family:"Times New Roman", Times, serif;
		background:#c1a166 url(img/flakes.gif) top left no-repeat;
		border-left:1px solid #c1a166;
 
		border-right:1px solid #c1a166;
}


	td.pop-content{

	border-left:1px solid #c1a166;
	border-right:1px solid #c1a166;
  
	background:url(img/bottom-line.gif)bottom left repeat-x;
 
	padding:10px 10px 15px 25px;
 
	line-height:14px;
}

					#pop1 li{
list-style-type:square;
 color:#c1a166;
 list-style-position:outside;
}

					#pop1 li a{
color:#000000;
 text-decoration:none;
}

					#pop1 li a:hover{
color:#c1a166;
 text-decoration:none;
}

					#contacts{
margin-left:-15px;
}

			#actual1{
font-size:11px;
 font-weight:bold;
 color:#663333;
 text-transform: uppercase;
 padding:5px;
}

			#actual{
line-height:14px;
 background:url(img/actual-bg.gif) repeat;
 padding:15px;
}

			#actual li{
padding:5px 5px 5px 20px;
 list-style-type:square;
 color:#c1a166;
 list-style-position:outside;
}

			#actual li span{
color:#000000;
}

			#actual li a {
color:#000000;
 text-decoration:none;
}

			#actual li b a:hover {
color:#ffffff;
 text-decoration:underline;
}

			#actual li b a{
color:#663333;
 font-weight:bold;
 text-decoration:none;
}

			#button_m{
padding:10px;
}

	 /* magazine*/
 
.nou {
	font-size:10px;
	font-weight:bold;
	color:#986547;
	line-height:10px;
  	padding: 0px 25px 0px 0px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}

.licency {
	font-size:9px;
	color:#986547;
	padding:8px 25px 0px 0px;
	text-align:right;
}

.sifbd {
	font-size:12px;
	font-weight:bold;
	color:#000000;
	font-family:"Times New Roman", Times, serif;
	padding: 0px 25px 0px 0px;
	text-transform:uppercase;
}

.about{
	color:#793721;
	padding:10px 25px 10px 10px;
	text-align:justify;
	line-height:16px;
}

div.nav{
	font-size:10px;
 	font-weight:bold;
 	color:#FFFFFF;
 	padding:5px 5px 5px 5px;
}

div.header {
font-size:13px;
 font-weight:bold;
 color:#E4DCBE;
 font-family:"Times New Roman", Times, serif;
  padding: 0px 5px 2px 5px;
}

div.f-header {
font-size:13px;
 font-weight:bold;
 color:#80422C;
 font-family:"Times New Roman", Times, serif;
  padding: 5px 5px 2px 10px;
}

div.f-content{
color:#80422C;
 padding:5px 5px 2px 10px;
}


div.copy{

  font-size:10px;
 
  color:#ffffff;
 
  padding:10px 0px 15px 15px;
 
  float:left;
 }

 
  .icq{

    font-size:11px;
}
 
  
  .icq img{

 border:none;
 margin:0px;
 }

 
.counters, .icq{

  float:right;
  padding:15px 15px 0px 15px;
  color:#fff;
 }

 
 .counters img{

  border:none;
  margin-left:15px;
 }


div.navleft{
font-weight:bold;
 padding:3px 10px 3px 20px;
}

div.content{
padding:5px 10px 5px 10px;
}

div.t-content{
font-size:10px;
}

div.content-white{
color:#FFFFFF;
 padding:5px 10px 5px 10px;
}

div.t-content-white{
font-size:10px;
 color:#FFFFFF;
}

div.content-small{
font-size:9px;color:#80422C;
 padding:5px 10px 5px 10px;
}

div.search{
font-size:10px;
 font-weight:bold;
 padding-left:15px;
}

div.header2{
font-size:12px;
 color:#80422C;
 padding:0px 10px 0px 10px;
}

p.color{
color:#80422C;
}

div.table{
font-size:10px;
 color:#000000;
}

div.sitemap-s{
padding:2px 0px 3px 25px;
}

div.search-s{
font-size:9px;
 padding:0px 0px 0px 25px;
}

div.content1{
 color:#000000;
 padding:5px 10px 5px 10px;
}

div.content2{
 color:#000000;
 padding:5px 0px 0px 0px;
}

div.pager{
font-size:9px;
 padding:10px 0px 0px 20px;
}

div.p-pager{
font-size:9px;
 color:#000000;
 padding:0px 0px 0px 20px;
}

.icq {
font-size:9px;
 color:#ffffff;
 padding:-10px 0px 20px 0px;
}

div.path1 {
9px;
 color:#7d3f2a;
 padding-left:65px;
}


  /* partners*/
div.p-header {
font-size:13px;
 font-weight:bold;
 color:#E4DCBE;
 font-family:"Times New Roman", Times, serif;
  padding: 12px 0px 0px 70px;
}

div.p-content-s{
font-weight:bold;
 padding:5px 10px 5px 10px;
}

div.n-header {
	font-size:15px;
	font-weight:bold;
	color:#E4DCBE;
	font-family:"Times New Roman", Times, serif;
	padding: 12px 0px 0px 10px;
}

  /* partners*/
  
   /* news*/
div.newsdata{
font-size:11px;
 font-weight:bold;
 padding:0px 0px 5px 0px;
}

div.newsheader {
fontsize:12px;
 font-weight:bold;
 color:#80422C;
 padding:0px 0px 5px 0px;
}

div.newscontent{
font-size:11px;
 padding:0px 0px 5px 10px;
}

div.newsmore{
font-size:10px;
 padding:0px 0px 10px 0px;
}
  
div.itemdata{
font-size:10px;
 font-weight:bold;
 padding:0px 0px 5px 15px;
}

div.itemheader {
font-size:12px;
 font-weight:bold;
 color:#80422C;
 padding:0px 0px 5px 15px;
}

div.itemcontent{
font-size:11px;
 padding:0px 0px 5px 25px;
}
 
    /* news*/

	 /* magazine*/
div.z-header{
font-size:13px;
 color:#80422C;
 padding:10px 10px 10px 10px;
}
	
div.z-rubrica{
padding:0px 0px 0px 10px;
}

div.z-more{
font-size:11px;
 padding:5px 0px 0px 0px;
}

div.file {
color:#80422C;
}

	 /* magazine*/
	
img.tools{
margin-right:25px;
}

img.sifbd{

	margin:25px 25px 5px 0;
	@margin:25px 25px 0 0;
}

img.search{
margin-right:25px;
 margin-top:1px;
}

img.button{
margin-right:25px;
 margin-bottom:5px;
}

img.p-logo2{
margin-right:5px;
}

img.newsarrow{
margin-left:5px;
}

img.nav-dot{
margin-right:5px;
}

img.round{
margin-right:5px;
 margin-left:0px;
}

.darkred{
font:110% #80422C;
 color:#80422C;
}

img.faxi{
margin-right:40px;
}

img.search {
margin:0px 0px 3px 0px;
}

img.border 
{

border:5px solid #C0A062;
}

img.border2 
{

border:5px solid #E4DCBE;
}

img.path{
margin: 0px 4px;
}


h3 {
padding:5px 0px 0px 20px;
}


/*subscribe*/
td.l-su{
 background:url(img/subsc/left.jpg) repeat-y left;
}

td.r-su{
 background:url(img/subsc/right.jpg) repeat-y right;
}

/*subscribe*/

/*abiturients*/
table.abi a:active{
font-weight:bold;
 color: #80422C;
 text-decoration:underline;
}

table.abi a:link{
font-weight:bold;
 color: #80422C;
 text-decoration:underline;
}

table.abi a:visited{
font-weight:bold;
 color: #80422C;
 text-decoration:underline;
}

table.abi a:hover{
font-weight:bold;
 color: #ffffff;
 text-decoration:underline;
}

table.abi td {
background:#c0a062;
 line-height:16px;
 padding:5px;
}

table.abi td, table.abi div.content-white{
color:#000;
 padding:5px 10px 5px 10px;
}

table.abi p.header {
font-size:14px;
}

.video{
margin:10px;
 padding:10px;
 background:#cdb483/*e4dcbf*/;
 border-top:5px solid #80422C;
 border-bottom:5px solid #80422C;
 text-align:center;
}

.video strong{
font-size:15px;
}

/*abiturients*/

/*block with new year picture
.ng{

background:url(img/ng.png) top left no-repeat;
width:270px;
text-align:right;
height:60px;
}


.ng img{

margin-top:16px;
}

*/

/*9sq*/
.forAbit{

  table-layout:fixed;
  border:none;
  width:99%;
  padding:0px;
}


.forAbit td{

  vertical-align:top;
  background:#f2efe1 url(img/sq2.gif) bottom left no-repeat;
  padding:0px;
}


.forAbit td a:active, .forAbit td a:link, .forAbit td a:visited, .forAbit td a:hover {

  text-decoration:none;
}


.sqCenter{

padding:10px 20px 20px 20px;
}


.sqCenter h2{

margin:0px 0px 10px 0px;
font-size:12px;
color:#80422d;
}


.sqCenter a:active h2, .sqCenter  a:link h2, .sqCenter a:visited h2{

  text-decoration:none;
  color:#80422d;
}


.sqCenter a:hover h2{

  text-decoration:none;
  color:#000;
}


.sqTop{

  background:url(img/sq1.gif) top right no-repeat;
  height:10px;
  margin:0px;
}


.picture{

	padding-top:10px;
	height:70px;
}



/*header reconstruction*/

.topBg{
  background:#e3dcbf url(img/topBg.png) top repeat-x;
  text-align:left;
  vertical-align:top;
}


.leftTopBg{
  background:url(img/logoBg.png) top left no-repeat;
  overflow:hidden;
}


.leftTop{
	float:left;
	width:360px;
	vertical-align:top;
	background:transparent;
}


.flash{
	margin:1px 0 0;
	height:176px;
	width:351px;
}

.flash object#logo, 
.flash embed{
	height:176px;
	width:351px;
}


.rightTop{
	float:right;
	vertical-align:top;
}


.toolsLine{
	text-align:right;
	margin:15px 0 16px;
	@margin:15px 0 10px;
}


.logoSifbd{
	text-align:right;
	clear:both;
}


.sifbd, .nou{
	text-align:right;
	clear:both;
	overflow:hidden;
}


.topBeige{
	clear:both;
	margin:0 0 10px;
	overflow:hidden;
	background:transparent;
	position:relative;
	z-index:0;
}



.topLeftBeige{
	float:left;
	width:30%; 
	vertical-align:top;
	background:url("img/logoBg.png") no-repeat scroll 1px -177px transparent;
	position:relative;
	z-index:10;
    text-align: center;
    display: inline;
}


.topRightBeige{
	float:right;
	background:transparent;
	width:63%;
    display: inline;
}

.about p, 
.licency p{
	margin:0;
	padding:0;
}


.consultIndex, 
.sheduleIndex{
	float:left;
	text-align:center;
	width:50%;
}


.sheduleIndex{
	font-size:18px;
	font-weight:bold;
	margin:15px 0 10px;
}

.consultIndex{
	margin:20px 0 10px;
}

.topIndex-block{
	border:1px solid #80422d;
	background:#bb995a;
/*	width:300px;*/
	margin:10px 30px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	@margin-left:30px;
}


.topIndex-block div{
	margin:3px;
	background:#e3dcbf;
	padding:25px;
	border:1px solid #80422d;
}



.quotes{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:bold;
	font-size:12px;
	color:#80422c;
	margin:25px 10px 0 20px;
	/*background:url("img/logoBg.png") no-repeat scroll -20px -202px transparent;*/
}


.twoImages img{
	margin:10px 20px 15px;
	border:none;
}


/*header reconstruction end*/

.threeAnonses{
	background:#E3DCBF;
	width:100%;
	padding:0;
	border:none;
}

.newscontent img{
	padding:3px;
	background:#fff;
	border:1px solid #80422C;
	margin:4px 10px;
	float:left;
}

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }

#lightbox img{ border: none; } 
#overlay img{ border: none; }